Page MenuHomePhabricator

Minimal-json is missing from the archive
Closed, ResolvedPublic

Description

Currently minimal-json is causing an error on compile time because it's not included as a runtime dependency. This needs to be fixed before the lib can be used by Android.

Details

Event Timeline

CLOVIS triaged this task as High priority.Feb 1 2019, 5:04 PM
CLOVIS created this task.
CLOVIS added a subtask: T268: Kotlin + Java 7.

Fixed locally, I'll submit a diff in the morning.

CLOVIS claimed this task.Feb 10 2019, 6:38 PM
Hackintosh5 closed this task as Resolved.Jul 2 2019, 12:46 PM

Fixed in D225